//[passport-contacts](../../../../index.md)/[com.yandex.passport.contacts](../../index.md)/[PassportContactsJavaWrapper](../index.md)/[ScheduleCallback](index.md)

# ScheduleCallback

[passport-contacts]\
fun interface [ScheduleCallback](index.md)

Callback used to get result of schedule*-methods.

## Functions

| Name | Summary |
|---|---|
| [onScheduled](on-scheduled.md) | [passport-contacts]<br>abstract fun [onScheduled](on-scheduled.md)(status: [PassportContactsScheduleStatus](../../-passport-contacts-schedule-status/index.md))<br>Fired when schedule attempt is failed or successfully enqueued. |
